SUBDIRS = 

EXTRA_DIST = CMakeLists.txt

functionalsdir = $(includedir)/dune/tnnmg/functionals

functionals_HEADERS = convexfunctional.hh \
                      cubeindicatorfunctional.hh \
                      nonsmoothconvexfunctional.hh \
                      normfunctional.hh \
                      stronglyconvexfunctional.hh \
                      sumfunctional.hh \
                      zerofunctional.hh

include $(top_srcdir)/am/global-rules
